## CamelNullStore CamelNullStore |

## Functions

void | camel_null_store_register_provider ()

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelNullStore

## Description

## Functions

### camel_null_store_register_provider ()

    void
    camel_null_store_register_provider (void);

## Types and Values